[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# GraphResult

Result of last graphical operation

## Declaration

Source position: graphh.inc line 748

`function GraphResult: SmallInt;`

## Description

GraphResult returns an error-code for the last graphical operation. If the returned value is zero, all went well. A value different from zero means an error has occurred. besides all operations which draw something on the screen, the following procedures also can produce a GraphResult different from zero:

- InstallUserFont
- SetLineStyle
- SetWriteMode
- SetFillStyle
- SetTextJustify
- SetGraphMode
- SetTextStyle

## Errors

None.

## See also

GraphErrorMsg |  | Return a description of an error